Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6053 - ACARD (atp870u) scsi doesnt work.
Summary: ACARD (atp870u) scsi doesnt work.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 15:16 UTC by Alan Cox
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-06 02:22:20 UTC


Attachments (Terms of Use)

Description Alan Cox 1999-10-18 15:16:58 UTC
Driver is buggy. This is a generic 2.2.12 kernel problem
(and 2.2.11,10, 9...)

Comment 1 Cristian Gafton 2000-01-04 22:26:59 UTC
Assigned to dledford

Comment 2 Alan Cox 2000-01-05 00:34:59 UTC
This is fixed in 2.2.14. I even got boards from ACARD to do test runs with


Note You need to log in before you can comment on or make changes to this bug.